{
  "paths": [
    {
      "_path": "lib/R/library/VIM/CITATION",
      "path_type": "hardlink",
      "sha256": "58df775dec3555115d77aef4b06960dc1d68bb235fa2eb1af1a8fdea5e734df0",
      "size_in_bytes": 824
    },
    {
      "_path": "lib/R/library/VIM/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "46a5ddecb3237f9b1785253cdd11673de10268b56dd4cddbe13c59d23c909826",
      "size_in_bytes": 1903
    },
    {
      "_path": "lib/R/library/VIM/INDEX",
      "path_type": "hardlink",
      "sha256": "d749a9737350751a3ea79e9eb7f7b3d92b90bda7c8b9a717a4e2ca860cc30239",
      "size_in_bytes": 3025
    },
    {
      "_path": "lib/R/library/VIM/MD5",
      "path_type": "hardlink",
      "sha256": "ac2a50697b56477757bb3cffa1895a71e6c082500d7a29e78ff7633c6dfd4c1f",
      "size_in_bytes": 3388
    },
    {
      "_path": "lib/R/library/VIM/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "ee3473f25cb53eef6f52b03807ced56a85158ac2aa076234f444a0b49a4131f8",
      "size_in_bytes": 1692
    },
    {
      "_path": "lib/R/library/VIM/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "350c85ee4c26fb41eeb4aadeb2088483a617d6cb74b7b03c00eb0110a52cd7ed",
      "size_in_bytes": 293
    },
    {
      "_path": "lib/R/library/VIM/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/VIM/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "3928fed30643907ea948dd3b8bf0fc4b75f0d9c603d3b91a53c82f597f54562b",
      "size_in_bytes": 1548
    },
    {
      "_path": "lib/R/library/VIM/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "646cfcd7569e834465d65ff7eb61293c529f5466237465f0d41ff7490ea9ed13",
      "size_in_bytes": 717
    },
    {
      "_path": "lib/R/library/VIM/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "dfbb6985ba236dc6acad9c8dad935e79ad7d7a6a5ecf59e2d3300799ed1c6c3d",
      "size_in_bytes": 1031
    },
    {
      "_path": "lib/R/library/VIM/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "ebc7d005035cc4c247d02dbdc11d1f0570b38852e75276b60b8614cef620ef61",
      "size_in_bytes": 1549
    },
    {
      "_path": "lib/R/library/VIM/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "ff9a7ebb2b8033508d81efeac6f56c94e8fc92928060bbb4a9b03c4cf8ecc9c0",
      "size_in_bytes": 3687
    },
    {
      "_path": "lib/R/library/VIM/NEWS",
      "path_type": "hardlink",
      "sha256": "3c6c50b2f5f97bd8904ee777ba0696db1599c8ce1fd1cab91920fb4b413ee931",
      "size_in_bytes": 2001
    },
    {
      "_path": "lib/R/library/VIM/R/VIM",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/VIM/R/VIM.rdb",
      "path_type": "hardlink",
      "sha256": "81ee13af106034709f25e4ec48402a3118c4602b67849816153493c068542020",
      "size_in_bytes": 426243
    },
    {
      "_path": "lib/R/library/VIM/R/VIM.rdx",
      "path_type": "hardlink",
      "sha256": "a6236e672d88357deff1703d7d77d82de3d1572420f80b265ffeb008933b145a",
      "size_in_bytes": 2379
    },
    {
      "_path": "lib/R/library/VIM/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "48d7768365343afe157faa9d2352529c3683c7d5cf97464f9f39ec9201dcba69",
      "size_in_bytes": 313308
    },
    {
      "_path": "lib/R/library/VIM/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "33c871cc4f5f685177e48ceeafec2299cc0e4b93e0bdc703d4e215a8a7073c82",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/R/library/VIM/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "21ae4715ce2868378d16e2f20ecd7263bcdc80ee449e5f5c9395623549aef76a",
      "size_in_bytes": 237
    },
    {
      "_path": "lib/R/library/VIM/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "9ab728cf9caa5da019e63a8862d2b8a400ce238e34bb90d07da05ba0fcebbb90",
      "size_in_bytes": 1168
    },
    {
      "_path": "lib/R/library/VIM/help/VIM.rdb",
      "path_type": "hardlink",
      "sha256": "77c3dd6504ac0b311e7c3260b019c84398bc78ccbd06a3617d063054ae33a277",
      "size_in_bytes": 153425
    },
    {
      "_path": "lib/R/library/VIM/help/VIM.rdx",
      "path_type": "hardlink",
      "sha256": "d39a4d4d7b2ce037168c40148f2ea398da3e861c6ca6000586b905b4e3dadcb3",
      "size_in_bytes": 1021
    },
    {
      "_path": "lib/R/library/VIM/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "ddee8be6cec56279624b272d8a13a2b00f6b2c8c06fee4da384635b4c2e536c8",
      "size_in_bytes": 537
    },
    {
      "_path": "lib/R/library/VIM/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "8fee8346a300a1ab5ed1d6805f3a5e3d9fde5dad5bfa66bae4478886e2859ee8",
      "size_in_bytes": 461
    },
    {
      "_path": "lib/R/library/VIM/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "14033f2433f46bccc7b7eeb8673e8c5521601e52754057091852ff0881e1c7fa",
      "size_in_bytes": 8498
    },
    {
      "_path": "lib/R/library/VIM/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/VIM/html/SBS5242.html",
      "path_type": "hardlink",
      "sha256": "e8f1d6f97b1e48a07c4a998b0382913b55dc9c18c40bbe772090f5e519ea0f2a",
      "size_in_bytes": 1508
    },
    {
      "_path": "lib/R/library/VIM/html/VIM-package.html",
      "path_type": "hardlink",
      "sha256": "e943c2632a6d294e421d3c82f60f3f96d88a5359333a441081af79e939b01813",
      "size_in_bytes": 3669
    },
    {
      "_path": "lib/R/library/VIM/html/aggr.html",
      "path_type": "hardlink",
      "sha256": "dc5818ccea579bafbde2e21e8f8c4c4e05d6d8bf0253ca6d5f1faf423ce2661d",
      "size_in_bytes": 11501
    },
    {
      "_path": "lib/R/library/VIM/html/alphablend.html",
      "path_type": "hardlink",
      "sha256": "04375191667714aebd191adae0d475c77b413e60cfef6e3cf06cf0dd9d2fe769",
      "size_in_bytes": 1545
    },
    {
      "_path": "lib/R/library/VIM/html/barMiss.html",
      "path_type": "hardlink",
      "sha256": "e4571879a5120ddbfcca9cedee6862bfba101f8672ac9fdd38a703e962556561",
      "size_in_bytes": 7692
    },
    {
      "_path": "lib/R/library/VIM/html/bgmap.html",
      "path_type": "hardlink",
      "sha256": "eaadd0894703cf9f2898ce65061bbd952789a51ed7bd4b9ffa28da98221b3910",
      "size_in_bytes": 2202
    },
    {
      "_path": "lib/R/library/VIM/html/chorizonDL.html",
      "path_type": "hardlink",
      "sha256": "54a0ec630036dfdc1c5a30799e47fe6478fbe6d8cc08fac9af63ddf6835c2dc7",
      "size_in_bytes": 7123
    },
    {
      "_path": "lib/R/library/VIM/html/colSequence.html",
      "path_type": "hardlink",
      "sha256": "9c6af041ce55979a5f4af1057231c10b87816ab55afff68b97025e1ef3ad9a10",
      "size_in_bytes": 3735
    },
    {
      "_path": "lib/R/library/VIM/html/colormapMiss.html",
      "path_type": "hardlink",
      "sha256": "d85280e698d2d907ef61fc28d7afe5eb7595d32917d73c2d6ff9bc38028464c7",
      "size_in_bytes": 9205
    },
    {
      "_path": "lib/R/library/VIM/html/countInf.html",
      "path_type": "hardlink",
      "sha256": "12f82bc2f2771c286b98c5cea414b545497a1b8ce45252258f5ca753ffee3904",
      "size_in_bytes": 1348
    },
    {
      "_path": "lib/R/library/VIM/html/gapMiss.html",
      "path_type": "hardlink",
      "sha256": "d683b501946ed18d6762c6d33251f143edbb063aef757e5db6142ced442b72d6",
      "size_in_bytes": 1683
    },
    {
      "_path": "lib/R/library/VIM/html/growdotMiss.html",
      "path_type": "hardlink",
      "sha256": "0bcb45d54f782585c754ade2d22bbfc59f6a1402201973c02a244b8572914e02",
      "size_in_bytes": 7914
    },
    {
      "_path": "lib/R/library/VIM/html/histMiss.html",
      "path_type": "hardlink",
      "sha256": "d328a010a0ef406a461196b7d680de3d5d33fb6dc9931121df8411073ba33c68",
      "size_in_bytes": 8018
    },
    {
      "_path": "lib/R/library/VIM/html/hotdeck.html",
      "path_type": "hardlink",
      "sha256": "68a42da63e489d9478abb6951e4472aef3562246b8da14c032ecc4838009ee1f",
      "size_in_bytes": 3631
    },
    {
      "_path": "lib/R/library/VIM/html/initialise.html",
      "path_type": "hardlink",
      "sha256": "eacbb0b03ee68f246c67744daaf8ba51009df4b6c317625f2be30c312346d190",
      "size_in_bytes": 2271
    },
    {
      "_path": "lib/R/library/VIM/html/irmi.html",
      "path_type": "hardlink",
      "sha256": "bc5c883a37bfa743136a76be24c8aa209780b56f9cfd7eb012a70463ca2d664a",
      "size_in_bytes": 6575
    },
    {
      "_path": "lib/R/library/VIM/html/kNN.html",
      "path_type": "hardlink",
      "sha256": "03820f274bbf0b06e1738d231055e395f2ae1b359b0a3a7bc170890007f17563",
      "size_in_bytes": 5924
    },
    {
      "_path": "lib/R/library/VIM/html/kola.background.html",
      "path_type": "hardlink",
      "sha256": "d56193c3eb877d7b6496b9060fe1790c99651a81a7eeb05fc59de62bd54079d1",
      "size_in_bytes": 1155
    },
    {
      "_path": "lib/R/library/VIM/html/mapMiss.html",
      "path_type": "hardlink",
      "sha256": "1dd5d55fa987af52037f33e4ab990c1f9c837fecacc8d41dae255c498ee0d235",
      "size_in_bytes": 5073
    },
    {
      "_path": "lib/R/library/VIM/html/marginmatrix.html",
      "path_type": "hardlink",
      "sha256": "785cc47ec414c496609edd0fea24e8aae98390a0c02036450b3107b3c194e10d",
      "size_in_bytes": 4278
    },
    {
      "_path": "lib/R/library/VIM/html/marginplot.html",
      "path_type": "hardlink",
      "sha256": "e168ed45d9bea3061ab7ba0ffa144d956b8fe5aa7668ff4b0371439e11684276",
      "size_in_bytes": 7586
    },
    {
      "_path": "lib/R/library/VIM/html/matchImpute.html",
      "path_type": "hardlink",
      "sha256": "03349afc3992fe083662017631657d44107e09fc4dd74579b9c91d8a8e782d53",
      "size_in_bytes": 2597
    },
    {
      "_path": "lib/R/library/VIM/html/matrixplot.html",
      "path_type": "hardlink",
      "sha256": "ae1fdabb866faa06291eaf0afff5ddc26fc3841036c969307ebdd399c91ec07c",
      "size_in_bytes": 7162
    },
    {
      "_path": "lib/R/library/VIM/html/mosaicMiss.html",
      "path_type": "hardlink",
      "sha256": "30e36712ec1ad32e6b7a29e257edfd30ad17eb5567cbdd65192578912e7140c9",
      "size_in_bytes": 5275
    },
    {
      "_path": "lib/R/library/VIM/html/pairsVIM.html",
      "path_type": "hardlink",
      "sha256": "7340a1822e041297dbdde997873b47abee325ab34fb1ed5684f2bf31f79fefd2",
      "size_in_bytes": 5084
    },
    {
      "_path": "lib/R/library/VIM/html/parcoordMiss.html",
      "path_type": "hardlink",
      "sha256": "949fd345fdb8fe0abd8548fb3a1f643f9fe8e06f7bdcff6c372f721f3acb3eac",
      "size_in_bytes": 9021
    },
    {
      "_path": "lib/R/library/VIM/html/pbox.html",
      "path_type": "hardlink",
      "sha256": "42955f8292f4debd061941738107ce5cff7f701a8b7de0141ab6021e2a3e32ee",
      "size_in_bytes": 7332
    },
    {
      "_path": "lib/R/library/VIM/html/prepare.html",
      "path_type": "hardlink",
      "sha256": "95794aba991e2cb36160cc92488d98d4776a1073b06d83bb49024658e443e93f",
      "size_in_bytes": 4085
    },
    {
      "_path": "lib/R/library/VIM/html/print.summary.aggr.html",
      "path_type": "hardlink",
      "sha256": "696f5f81637cb6210d51acdb890dc2531ffa3a5f3fcca61cadb464eea853dac5",
      "size_in_bytes": 1539
    },
    {
      "_path": "lib/R/library/VIM/html/regressionImp.html",
      "path_type": "hardlink",
      "sha256": "58b8086c94b2621e23a4dc884f7e5a3c68c69d79380387709cd003800605d68f",
      "size_in_bytes": 2840
    },
    {
      "_path": "lib/R/library/VIM/html/rugNA.html",
      "path_type": "hardlink",
      "sha256": "2cc3b8a5a6871a3ae56801d5c8f1ad65210dc921ba111144b4fd628c7c1e18e4",
      "size_in_bytes": 3211
    },
    {
      "_path": "lib/R/library/VIM/html/scattJitt.html",
      "path_type": "hardlink",
      "sha256": "64fd6ad4990999e5d2eeffb4fb5314aed55abb2e31cd7824bfca0344436bf103",
      "size_in_bytes": 5948
    },
    {
      "_path": "lib/R/library/VIM/html/scattMiss.html",
      "path_type": "hardlink",
      "sha256": "3bd3c02886cc20be7b98314c408cb45ad0e8504acf242748118eac15162c3914",
      "size_in_bytes": 6947
    },
    {
      "_path": "lib/R/library/VIM/html/scattmatrixMiss.html",
      "path_type": "hardlink",
      "sha256": "5a70e71b8f300c050a2ed286e999d4976969f6a111e76aa2606fe7b30dd420b0",
      "size_in_bytes": 7293
    },
    {
      "_path": "lib/R/library/VIM/html/sleep.html",
      "path_type": "hardlink",
      "sha256": "75ba425d2ef755daa0220046082d985e1b4a96f671744d679048340a24f3f9b5",
      "size_in_bytes": 1665
    },
    {
      "_path": "lib/R/library/VIM/html/spineMiss.html",
      "path_type": "hardlink",
      "sha256": "2d5868a36f55ae9a7af03c5a283a00dda5f433b1c5786c72299bf331f3b30393",
      "size_in_bytes": 8789
    },
    {
      "_path": "lib/R/library/VIM/html/tao.html",
      "path_type": "hardlink",
      "sha256": "fd7a2dbe1a60320975798e5e5e0c70dd92f049b60d28bc874ceebe11b400deab",
      "size_in_bytes": 1677
    },
    {
      "_path": "lib/R/library/VIM/html/testdata.html",
      "path_type": "hardlink",
      "sha256": "ac75ef32f9ce83023c63dfc279b4e40d60b42133b778cd2d65870312465fc14c",
      "size_in_bytes": 2233
    },
    {
      "_path": "lib/R/library/VIM/html/vmGUIenvir.html",
      "path_type": "hardlink",
      "sha256": "36fd4d243cdb0400510d3d3fbc0d61f511abd72a68816456d09cad7d9eeacac2",
      "size_in_bytes": 1996
    },
    {
      "_path": "lib/R/library/VIM/libs/x64/VIM.dll",
      "path_type": "hardlink",
      "sha256": "825cf1950a3e98e2e78fc24903a38322f77fd6a22637b5c74e490e23a7829b35",
      "size_in_bytes": 104960
    }
  ],
  "paths_version": 1
}